<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/side_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="start"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:text="個人中心"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_17" />

    <ImageView
        android:layout_width="@dimen/dp_76"
        android:layout_height="@dimen/dp_76"
        android:layout_marginTop="@dimen/dp_14"
        android:src="@drawable/ic_header" />

    <TextView
        android:id="@+id/tv_username"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:text="NAME"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_20" />

    <TextView
        android:id="@+id/tv_store_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_3"
        android:paddingRight="@dimen/dp_3"
        android:text="店鋪名稱"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_20" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_side_menu"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:layout_weight="1"
        android:visibility="visible" />

    <LinearLayout
        android:id="@+id/layout_login_out"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_45"
        android:gravity="center_vertical|bottom"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_29"
            android:layout_height="@dimen/dp_27"
            android:layout_marginLeft="@dimen/dp_18"
            android:src="@drawable/ic_loginout" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_6"
            android:text="登出"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_17" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_version_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_18"
        android:layout_marginBottom="@dimen/dp_35"
        android:gravity="center_vertical|bottom"
        android:text=""
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />
</LinearLayout>
